html {
  height: 100%;
}

body {
  font-family: 'ヒラギノ角ゴ ProN W3', 'Noto Sans JP', sans-serif;
  color: #6F6F6F;
  display: flex;
  flex-direction: column;
  min-height: 100%;
}

.btn-color {
  color: #ffffff;
  background-color: #DB0A17;
  border-color: #DB0A17;
}

.btn-back {
  color: #DB0A17;
  background-color: #ffffff;
  border: solid 1px #DB0A17;
}

.btn-auto {
  color: #ffffff;
  background-color: #DB0A17;
  border-color: #DB0A17;
}

.small {
  width: 160px;
}

.wide {
  width: 200px;
}

.x-wide {
  width: 300px;
}

.center {
  text-align: center;
}

.text-left {
  text-align: left;
}

.text-bold {
  font-weight: bold;
}

.margin-top10 {
  margin-top: 10px !important;
}

.margin-top35 {
  margin-top: 35px !important;
}

.padding-top40 {
  padding-top: 40px !important;
}

.title-wrapper {
  text-align: left;
  padding: 20px 10px 40px 10px;
}

.page-title {
  font-size: 30px;
  padding: 10px 20px 20px 20px;
  line-height: 1.2em;
}

.cation {
  border: #f70000 1px solid;
}

.cation-message {
  color: #f70000;
  font-size: 13px;
}

.login-erorr-message {
  background-color: #DAE2F3;
  color: #DC3545;
  border-radius: 10px;
  padding: 1.2rem;
  margin-top: 1rem;
  width: 100%;
}

.login-erorr-message p {
  padding: 0;
  margin: 0;
}

/** パスワード表示・非表示 **/
#buttonEye {
  position: absolute;

  top: 30px;
  right: 3%;
}

@media screen and (max-width:480px) {
  #buttonEye {
    position: absolute;

    top: 12px;
    right: 3%;
  }
}